Class | Tk::BLT::Treeview::FindExecFlagValue::ValidateArgs
In: | tk/lib/tkextlib/blt/treeview.rb
Parent: | TkUtil::CallbackSubst

### Methods

ret_val

### Constants

KEY_TBL | = | [ [ ?W, ?w, :widget ], [ ?p, ?s, :name ], [ ?P, ?s, :fullpath ], [ ?#, ?x, :node_id ], nil
PROC_TBL | = | [ [ ?x, TkComm.method(:num_or_str) ], [ ?s, TkComm.method(:string) ], [ ?w, TkComm.method(:window) ], nil

### Public Class methods

ret_val(val)

[Source]

    # File tk/lib/tkextlib/blt/treeview.rb, line 477
          def self.ret_val(val)
            val
          end

[Validate]